
Installer - Bug #33815

Tracker # 33291 (Closed): OSTree Repository Support

BATS test on el8 pipeline for ostree

11/01/2021 12:56 PM - James Jeffers

Status: Closed   

Priority: Normal   

Assignee: James Jeffers   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/forklift/pull

/1438

  

Description

History

#1 - 11/02/2021 03:46 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to James Jeffers

- Pull request https://github.com/theforeman/forklift/pull/1438 added

#2 - 11/03/2021 05:36 PM - Samir Jha

- Project changed from Katello to Installer

- Target version deleted (Katello 4.4.0)

#3 - 02/08/2022 07:58 PM - Justin Sherrill

- Status changed from Ready For Testing to Closed
